Page MenuHomePhabricator

Modularize "HarbormasterBuildableTransaction"
ClosedPublic

Authored by epriestley on Jul 16 2021, 4:00 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Apr 20, 12:53 AM
Unknown Object (File)
Thu, Apr 18, 4:45 AM
Unknown Object (File)
Thu, Apr 4, 11:49 PM
Unknown Object (File)
Wed, Mar 27, 11:47 AM
Unknown Object (File)
Mar 19 2024, 11:00 AM
Unknown Object (File)
Mar 10 2024, 10:54 AM
Unknown Object (File)
Feb 15 2024, 1:36 PM
Unknown Object (File)
Feb 8 2024, 11:55 PM
Subscribers
Restricted Owners Package

Details

Summary

Ref T13072. Trivially convert this into a modular transaction type.

Test Plan

Issued commands to a buildable.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Owners added a subscriber: Restricted Owners Package.Jul 16 2021, 4:00 PM
This revision was not accepted when it landed; it landed in state Needs Review.Jul 21 2021, 9:18 PM
This revision was automatically updated to reflect the committed changes.